* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    padding: 0;
    background: #000000;   /* jo final color chahiye */
    color: #512E24;
    line-height: 1.6;
    overflow-x: hidden;
}





.cbp-spmenu {
    background: #dfdfdf;
    position: fixed
}

.cbp-spmenu h3 {
    color: #fff;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #000000;
}

.cbp-spmenu a {
    display: block;
    color: #fff;
    font-size: 1.1em;
    font-weight: 300
}

.cbp-spmenu a:hover {
    background: #000000;
}

.cbp-spmenu a:active {
    background: #333;
    color: #fff
}

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000
}

.cbp-spmenu-vertical a {
    border-bottom: 1px solid #ccc;
    padding: 1em
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden
}

.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: .8em;
    border-left: 1px solid #258ecd
}

.cbp-spmenu-left {
    left: -240px
}

.cbp-spmenu-right {
    right: -240px
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0
}

.cbp-spmenu-top {
    top: -150px
}

.cbp-spmenu-bottom {
    bottom: -150px
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0
}

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0
}

.cbp-spmenu-push-toright {
    left: 240px
}

.cbp-spmenu-push-toleft {
    left: -240px
}

.cbp-spmenu,.cbp-spmenu-push {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

@media screen and (max-width: 55.1875em) {
    .cbp-spmenu-horizontal {
        font-size:75%;
        height: 110px
    }

    .cbp-spmenu-top {
        top: -110px
    }

    .cbp-spmenu-bottom {
        bottom: -110px
    }
}

@media screen and (max-height: 26.375em) {
    .cbp-spmenu-vertical {
        font-size:90%;
        width: 190px
    }

    .cbp-spmenu-left,.cbp-spmenu-push-toleft {
        left: -190px
    }

    .cbp-spmenu-right {
        right: -190px
    }

    .cbp-spmenu-push-toright {
        left: 190px
    }
}


#showLeftPush {
    display: block;
    height: 30px;
    position: absolute;
    left: 8px;
    top: 18px;
    width: 40px;
    z-index: 2;
    background: 0 0;
    border: 0;
    cursor: pointer
}

#showLeftPush span,#showLeftPush:after,#showLeftPush:before {
    background: #000;
    content: "";
    display: block;
    height: 4px;
    left: 7px;
    position: absolute;
    width: 30px
}

#showLeftPush:before {
    top: 8px
}

#showLeftPush:after {
    top: 24px
}

#showLeftPush span {
    top: 16px
}

#showLeftPush.active:before {
    transform: rotate(45deg)
}

#showLeftPush.active:after,#showLeftPush.active:before {
    top: 10px
}

#showLeftPush.active:after {
    transform: rotate(-45deg)
}

#showLeftPush.active span {
    opacity: 0
}

.navbar {
    display: none
}

#ommenu a,#ommenu li,#ommenu span,#ommenu ul {
    margin: 0;
    padding: 0;
    position: relative
}

#ommenu {
    width: auto
}

#ommenu a {
    color: #fff;
    text-transform: normal;
    font-weight: 700;
    font-size: 18px;
    position: relative;
    line-height: 32px;
    border-bottom: 2px solid #ccc;
    display: block;
    padding: 10px
}

#ommenu ul {
    list-style: none
}

#ommenu>ul>li {
    display: block;
    margin: 0
}

#ommenu.align-center {
    text-align: center
}

#ommenu.align-center>ul>li {
    float: none
}

#ommenu.align-center ul ul {
    text-align: left
}

#ommenu.align-right>ul {
    float: right
}

#ommenu.align-right ul ul {
    text-align: right
}

#ommenu>ul>li>a {
    color: #fff;
    font-size: 15px
}

a.nav-link {}

#ommenu .has-sub:hover>ul {
    display: block;
    z-index: 20
}

#ommenu .has-sub ul {
    display: none;
    position: absolute;
    width: 100%;
    top: 100%;
    left: 0;
    background: #222
}

#ommenu .has-sub ul li a {
    background: #fff;
    border-bottom: 2px solid #080808;
    font-size: 15px;
    display: block;
    line-height: 120%;
    padding: 12px;
    color: #000
}

#ommenu .has-sub ul li:hover a {
    background: #222;
    color: #fff
}

#ommenu ul ul li:hover>a {
    color: #000
}

#ommenu .has-sub .has-sub:hover>ul {
    display: block
}

#ommenu .has-sub .has-sub ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0
}

#ommenu .has-sub .has-sub ul li a {
    background: #0c7fb0;
    border-bottom: 1px dotted #31b7f1
}

#ommenu .has-sub .has-sub ul li a:hover {
    background: #0a6d98
}

body.cbp-spmenu-push-toleft {
    left: 240px
}

@media screen and (min-width: 768px) {
    #showLeftPush {
        display:none
    }

    .navbar {
        display: block
    }

    .navbar-inverse {
        background: 0 0;
        margin-top: 9px;
        margin-bottom: 0;
        border: 0;
        z-index: 1;
        min-height: auto;
        text-transform: none;
        border-radius: 0
    }

    #ommenu a {
        border-bottom: none;
        padding: 0 10px;
        font-weight: 400;
        line-height: 102px;
        text-transform: normal
    }

    #ommenu ul {
        display: table;
        margin: 0 auto
    }

    #ommenu ul ul {
        display: block
    }

    #ommenu .has-sub ul li a {
        background: #000;
        color: #fff;
        border-bottom-color: #222
    }

    #ommenu>ul>li>a {
        color: #000;
        font-size: 18px;
        font-weight: 700;
        position: relative
    }

    #ommenu ul:after,#ommenu:after {
        content: '';
        display: block;
        clear: both
    }

    #ommenu>ul>li:hover:after {
        content: '';
        display: block;
        width: 0;
        height: 0;
        position: absolute;
        left: 50%;
        bottom: 0
    }

    #ommenu>ul>li:first-child>a {
        border-radius: 5px 0 0;
        -moz-border-radius: 5px 0 0;
        -webkit-border-radius: 5px 0 0
    }

    #ommenu.align-center>ul>li:first-child>a,#ommenu.align-right>ul>li:first-child>a {
        border-radius: 0;
        -moz-border-radius: 0;
        -webkit-border-radius: 0
    }

    #ommenu.align-right>ul>li:last-child>a {
        border-radius: 0 5px 0 0;
        -moz-border-radius: 0 5px 0 0;
        -webkit-border-radius: 0 5px 0 0
    }

    #ommenu>ul>li.active>a {
        color: #688005;
        border-bottom-color: #688005;
        border-radius: 0
    }

    #ommenu>ul>li:hover>a {
        color: #264896;
        border-bottom-color: #264896;
        border-radius: 0
    }

    #ommenu .has-sub {
        z-index: 10
    }

    #ommenu.align-right .has-sub ul {
        left: auto;
        right: 0
    }

    #ommenu .has-sub ul li {
        *margin-bottom: -1px;
        background: #222
    }

    #ommenu.align-right .has-sub .has-sub ul,#ommenu.align-right ul ul ul {
        left: auto;
        right: 100%
    }

    #ommenu .has-sub ul li.last>a,#ommenu .has-sub ul li:last-child>a,#ommenu ul ul li.last>a,#ommenu ul ul li:last-child>a,#ommenu ul ul ul li.last>a,#ommenu ul ul ul li:last-child>a {
        border-bottom: 0
    }

    #ommenu>ul>li {
        display: inline-block;
        float: left;
        margin: 0
    }

    #ommenu .has-sub ul {
        width: 250px
    }
}

@media screen and (min-width: 992px) {
    #ommenu>ul>li>a {
        font-size:16px
    }

    #ommenu .has-sub ul li a {
        font-size: 14px
    }

    #ommenu a {
        padding-left: 20px;
        padding-right: 20px
    }
}

@media screen and (min-width: 992px) {
    #ommenu>ul>li>a {
        font-size:20px
    }
}



.button,.om-btn-wrapper a,.view-menu-btn {
    background: #f60207;
    color: #fff!important;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    border: none;
    margin: 15px auto 0;
    padding: 10px 15px;
    position: relative;
    text-align: center;
    text-transform: normal;
    transition: all .2s ease-in-out 0s;
    min-width: 160px;
    text-decoration: none
}

.button:hover,.om-btn-wrapper a:hover,.view-menu-btn:hover {
    background: #ff8343;
    color: #fff!important;
}

.button.red-btn,.om-btn-wrapper a.red-btn,.view-menu-btn.red-btn {
    background: #688005;
    font-weight: 700;
    color: #fff!important
}

.button.red-btn:hover,.om-btn-wrapper a.red-btn:hover,.view-menu-btn.red-btn:hover {
    background: #404f03
}

.button a,.om-btn-wrapper a a,.view-menu-btn a {
    color: #fff
}

.button a:hover,.om-btn-wrapper a a:hover,.view-menu-btn a:hover {
    color: #000
}

.button.book-btn,.om-btn-wrapper a.book-btn,.view-menu-btn.book-btn {
    width: 50%
}

.order-online a {
    background: #3767b0;
    display: block;
    font-size: 16px;
    border: none;
    margin: 15px auto 0;
    padding: 8px 15px;
    position: relative;
    text-align: center;
    transition: all .2s ease-in-out 0s;
    min-width: 160px;
    text-decoration: none;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    font-family: 'Poppins';
}

.order-online a:hover {
    background: #000000;
    color: #ffffff !important;
}



#header {
    background: #ffffff;
    width: 100%;
    padding: 14px
}

#header .container {
    position: relative;
    color: #fff;
    padding: 0;
    gap: 0;
}

#header .container #logo {
    margin: 0 auto;
    width: 120px
}

#header .container #logo a {
    display: block
}

#header .container .order-online ul {
    padding: 0;
    margin: 0
}

#header .container .order-online ul li {
    display: block
}

#header .left-nav,#header .right-nav,.header-top .address,.header-top .oo-top {
    display: none
}





@media screen and (min-width: 700px) {
    #header,#header .container {
        padding:0
    }

    #header .container #logo {
        width: 140px;
        float: left;
        margin: 0;
        padding: 14px 0 14px 14px
    }

    #header .container #logo a {
        padding: 0
    }

    #header .container .navbar {
        float: right;
        padding: 0;
        margin-top: 0;
        margin-right: 175px
    }

    #header .container .navbar .navbar-collapse {
        display: block
    }

    #header .container .order-online {
        right: 0;
        top: 15px;
        position: absolute;
        margin: 0;
        padding: 0
    }

    #header .left-nav,#header .right-nav {
        display: block
    }

    #header .left-nav .nav ul,#header .right-nav .nav ul {
        list-style: none;
        margin: 0;
        padding: 0
    }

    #header .left-nav .nav ul li,#header .right-nav .nav ul li {
        display: inline-block
    }

    #header .left-nav .nav ul li a,#header .right-nav .nav ul li a {
        display: block;
        padding: 0 10px;
        font-size: 15px;
        font-weight: 700;
        line-height: 50px;
        color: #000
    }

    #header .left-nav .nav ul li a:hover,#header .right-nav .nav ul li a:hover {
        color: #ed1c24
    }

    #header .left-nav {
        float: left;
        margin-left: 70px
    }

    #header .right-nav {
        float: right
    }

    .contact-wrapper {
        padding-right: 80px
    }
}

@media screen and (min-width: 768px) {
    .m-visible {
        display:none!important
    }

    .d-visible {
        display: block!important
    }

    #header .container .navbar-collapse {
        padding: 0
    }
}

@media screen and (min-width: 980px) {
    #header .container #logo {
        width:158px;
        padding: 5px 0 0
    }

    #header .container .top-right .order-online {
        right: 80px;
        top: 52px
    }

    #header .container .navbar {
        margin-right: 265px;
        margin-top: 25px
    }

    section.about-us {
        padding: 40px;
        text-align: center
    }

    .menu-wrapper h2 {
        font-size: 32px
    }

    .menu-wrapper h3 {
        font-size: 30px
    }

    .menu-wrapper p {
        font-size: 20px
    }

    .menu-wrapper p.m-heading {
        font-size: 28px
    }
}

@media screen and (min-width: 992px) {
    .h1,h1 {
        font-size:32px
    }

    .h2,h2 {
        font-size: 28px
    }

    #header {
        position: static
    }

    #header .container,#header .container .navbar-inverse .navbar-collapse.collapse {
        padding: 0
    }

    .main-container h1 {
        margin-bottom: 65px
    }
}

@media screen and (min-width: 1180px) {
    #header .container .top-right .social-icon-list {
        margin-left:50px
    }

    .menu-items .menu-item {
        margin-bottom: 0
    }

    .header-top .oo-top {
        top: 12px
    }

    .header-top .oo-top a {
        font-size: 23px;
        padding-left: 10px;
        padding-right: 10px
    }

    .main-container {
        padding: 40px
    }
}

@media screen and (min-width: 1200px) {
    .menu-items .menu-item .desc {
        min-height:130px
    }

    .container {
        max-width: 1080px
    }
}



#header .container:after,.header-right-bottom:after,.header-right-top:after,.menu-items:after,.order-online-btns ul:after,.social-icon-list ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden
}

#header {
    padding-top: 0;
}

#header .container #logo {
    width: 150px;
    margin: 0px auto 10px auto;
    padding: 15px 0 0 0;
}

#header .container #logo h1 {
    font-size: 20px;
    line-height: 50px;
    font-weight: bold;
    color: #033e4b;
}

a, .home-text h1, .box-section h2, h2 {
    color: #ffffff;
}



#showLeftPush span, #showLeftPush::after, #showLeftPush::before {
    background: #3767b0;
}

#ommenu > ul > li > a {
    color: #000;
}

#ommenu > ul > li:hover > a {
    color: #ffffff;
}




@media screen and (min-width: 768px) {
    #ommenu > ul > li.active > a, #ommenu > ul > li:hover > a:hover {
        color: #3767b0;
    }

    #ommenu > ul > li > a {
        color: #000000;
        text-transform: uppercase;
        font-family: 'Poppins';
    }

   

    #header {
    }

    .menu-category .menu-category-wrapper {
        max-width: 1480px;
        margin: 0 auto;
        background: #fff
    }

    .menu-category .menu-category-wrapper .menu-items-wrapper {
        display: flex;
        margin: 0 -15px
    }

    .menu-category .menu-category-wrapper .menu-item {
        flex: 1;
        padding: 0 15px
    }

    .menu-category .menu-category-wrapper .menu-title {
        top: auto;
        bottom: -25px
    }

    #header .container #logo {
        margin: 0px auto 0px auto;
        width: 105px;
        z-index: 50;
    }

    #ommenu a {
        line-height: 60px;
    }

    #header .container .navbar {
        margin-top: 16px;
    }

    #header .container .order-online {
        top: 5px;
    }
}

@media screen and (min-width: 980px) {
    #header .container {
        display: flex;
        align-items: center;
    }

    #header .container .navbar {
        margin-top: 0px;
    }

    .order-online a {
        margin-top: 0;
    }

    #header .container .top-right {
        flex: 1;
    }

    #header .container #logo {
        padding-top: 0;
    }

    #header .container .top-right .order-online {
        top: 9px;
    }
}

@media screen and (min-width: 1200px) {
    #header {
        padding:10px;
        background: #ffffff;
    }

    #header .container #logo {
        width: 100px;
    }

    #header .container .top-right .order-online {
        top: 40px;
    }
}

@media screen and (min-width: 1500px) {
    .container {
        max-width: 1321px;
    }
}
span.footer_contact {
    color: #ffffff;
}
a.footer_main {
    color: #ffffff;
}
p.footer_address {
    color: #ffffff;
}
p.footer_timing {
    color: #ffffff;
}

.order-btn{

position:fixed;

bottom:30px;

left:30px;

display:flex;

align-items:center;

gap:10px;

background: #fc6143;

color:white;

padding:12px 22px;

text-decoration:none;

font-weight:bold;

border-radius:6px;

box-shadow:0 6px 15px rgba(0,0,0,0.3);

z-index:999;

animation:pulse 2s infinite;

transition:0.3s;

color: white;

text-transform: uppercase;

font-family: 'Poppins';
}

.order-btn img{

width: 30px;

height: 30px;

object-fit:contain;
}

.order-btn:hover{

background:#000000;

}

/* Pulse Animation */

@keyframes pulse{

0%{
box-shadow:0 0 0 0 rgba(252,97,67,0.7);
}

70%{
box-shadow:0 0 0 20px rgba(197,168,106,0);
}

100%{
box-shadow:0 0 0 0 rgba(197,168,106,0);
}

}

/* Mobile */

@media(max-width:600px){

.order-btn{

bottom:20px;
left:20px;
padding:10px 18px;
font-size:14px;

}

.order-btn img{

width:20px;
height:20px;

}

}

/* SECTION */

.zia-slider {
  margin: 0;
  padding: 0;
}



.zia-slider {
  width: 100%;
  min-height: 100vh;
  background: #f4f4f4;
}

/* CONTAINER */
.zia-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  min-height: 100vh;
}

/* LEFT CONTENT */
.zia-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 100px 80px;
  position: relative;
}

/* TITLE */
.zia-content h1 {
  font-size: 64px;
  color: #d02030;
  font-weight: 800;
  letter-spacing: 2px;
  margin-bottom: 20px;
  text-transform: uppercase;
  text-align: center;
  font-family: serif;
}

/* TAGLINE */
.tagline {
  font-size: 22px;
  color: #333;
  margin-bottom: 40px;
  font-family: serif;
}

.zia-btn {
  display: inline-block;   /* IMPORTANT */
  width: auto;             /* remove full width */
  padding: 12px 28px;
  /* border: 1px solid #3767b0; */
  color: #ffffff;
  text-decoration: none;
  font-size: 16px;
  background: #000000;
  transition: 0.3s ease;
}
.zia-content {
  align-items: center; /* button left aligned */
}

.zia-btn:hover {
  background: #d02030;
  color: #fff;
}

/* RIGHT IMAGE (FIXED EFFECT) */
.zia-image {
  background: url("../img/slider1.jpg") center/cover no-repeat;
  background-attachment: fixed;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .zia-container {
    grid-template-columns: 1fr;
  }

  .zia-content {
    padding: 60px 25px;
    text-align: left;
  }

  .zia-content h1 {
    font-size: 40px;
  }

  .zia-image {
    height: 400px;
    background-attachment: scroll; /* fix for mobile */
  }
}

@media (max-width: 576px) {
  .zia-content h1 {
    font-size: 32px;
  }

  .tagline {
    font-size: 16px;
  }
}
/* SECTION */
.about-zia {
  width: 100%;
}

/* CONTAINER */
.about-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  min-height: 100vh;
}

/* LEFT SIDE */
.about-left {
  background: #d02030;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* LEFT IMAGE */
.about-left img {
  width: 400px;
  height: 520px;
  object-fit: cover;
  display: block;
}
.about-left {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* RIGHT SIDE */
.about-right {
  background: #f4f4f4;
  padding: 100px 80px;
  position: relative;
}

/* HEADING */
.about-right h2 {
  font-size: 36px;
  color: #d02030;
  font-family: serif;
  line-height: 1.4;
  margin-bottom: 30px;
}

/* TEXT */
.about-right p {
  font-size: 16px;
  color: #333;
  line-height: 1.9;
  max-width: 570px;
  margin-bottom: 40px;
}

/* BUTTON */
.about-btn {
  display: inline-block;
  padding: 10px 25px;
  border: 1px solid #333;
  color: #333;
  text-decoration: none;
  font-size: 14px;
  transition: 0.3s;
}

.about-btn:hover {
  background: #333;
  color: #fff;
}

/* VERTICAL TEXT */
.vertical-text {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  font-size: 14px;
  color: #c73524;
  letter-spacing: 2px;
}

/* RESPONSIVE */
@media (max-width: 992px) {
  .about-container {
    grid-template-columns: 1fr;
  }

  .about-left {
    padding: 40px 0;
  }

  .about-left img {
    width: 70%;
  }

  .about-right {
    padding: 50px 25px;
    text-align: center;
  }

  .about-right h2 {
    font-size: 26px;
  }

  .about-right p {
    max-width: 100%;
  }

  .vertical-text {
    display: none;
  }
}

@media (max-width: 576px) {
  .about-right h2 {
    font-size: 22px;
  }

  .about-right p {
    font-size: 14px;
  }
}
@media (max-width: 576px) {
  .about-left img {
    width: 280px;
    height: 360px;
  }
}
.menu-section{padding: 100px 5%;background: #faad20;text-align:center;}

/* TITLE */

.menu-title span{color: #000000;font-size: 50px;letter-spacing:2px;border-bottom: 2px solid #000000;padding-bottom: 5px;font-family: 'Pacifico';}

/* GRID */

.menu-container{
margin-top:40px;
display:grid;
grid-template-columns:repeat(3,1fr);
gap:40px;
}

/* ITEM */

.menu-item{
position:relative;
overflow:hidden;
cursor:pointer;
}

.menu-item img{
width:100%;
height:500px;
object-fit:cover;
transition:0.5s;
}

/* OVERLAY */

.menu-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background: rgb(0 0 0 / 71%);display:flex;flex-direction:column;justify-content:center;align-items:center;opacity:0;transition:0.4s;}

/* TEXT */

.menu-overlay h3{color:white;font-size: 45px;font-weight:500;margin-bottom:20px;}

.menu-overlay a{color:white;border:1px solid white;padding:10px 24px;text-decoration:none;font-size: 16px;letter-spacing:1px;transition:0.3s;text-transform: uppercase;}

.menu-overlay a:hover{
background:white;
color:black;
}

/* HOVER EFFECT */

.menu-item:hover img{
transform:scale(1.08);
}

.menu-item:hover .menu-overlay{
opacity:1;
}

/* RESPONSIVE */

@media(max-width:992px){

.menu-container{
grid-template-columns:1fr 1fr;
}

.menu-item img{
height:400px;
}

}

@media(max-width:600px){

.menu-container{
grid-template-columns:1fr;
}

.menu-item img{
height:350px;
}

.menu-overlay h3{
font-size:34px;
}

}
/* ===============================
   Try Our Delicious Section
=================================*/

.delicious-section {
    position: relative;
    height: 100vh;
    background: url("assets/img/tryour.jpg") center/cover no-repeat fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

/* Dark Overlay */
.overlay {
    position: absolute;
    inset: 0;
    /* background: rgba(0, 0, 0, 0.35); */
}
/* SECTION */
.cta-section {
  background: #f3f3f3;
  padding: 40px 20px;
}

/* CONTAINER */
.cta-container {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
  flex-wrap: wrap;
}

/* BUTTON */
.cta-btn {
  display: flex;
  align-items: center;
  text-decoration: none;
  border: 1px solid #e1122c;
}

/* TEXT PART */
.cta-text {
  background: #e1122c;
  color: #fff;
  padding: 16px 30px;
  font-size: 16px;
  font-weight: 600;
}

/* ARROW BOX */
.cta-arrow {
  background: #f3f3f3;
  color: #e1122c;
  padding: 14px 20px;
  font-size: 18px;
  border-left: 1px solid #e1122c;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* HOVER EFFECT */
.cta-btn:hover .cta-text {
  background: #c00f25;
}

.cta-btn:hover .cta-arrow {
  background: #fff;
}

/* RESPONSIVE */
@media (max-width: 768px) {
  .cta-container {
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .cta-btn {
    width: 100%;
    max-width: 253px;
    justify-content: center;
    background-color: #e1122c;
  }
}
/* SECTION */
.testimonial-section{

position:relative;

padding: 120px 60px;

background: #faad20;

overflow:hidden;
}


/* OVERLAY EFFECT */
.testimonial-overlay{

position:absolute;

inset:0;

/* background: linear-gradient(
120deg, transparent, rgba(255, 255, 255, 0.3), transparent); */

opacity:0.4;

animation:overlayMove 8s linear infinite;
}

@keyframes overlayMove{

    from{
        transform:translateX(-100%);
    }

    to{
        transform:translateX(100%);
    }

}

/* CONTAINER */
.testimonial-container{

    position:relative;
    max-width:1200px;
    margin:auto;
    text-align:center;

}


/* TITLE */
.testimonial-title{

text-transform: uppercase;

font-size: 50px;

margin-bottom: 10px;

/* font-family:Georgia, serif; */

opacity:0;

transform:translateY(-40px);

animation:titleFade 1s ease forwards;

color: black;

font-weight: 700;

font-family: forum, sans-serif;
}


@keyframes titleFade{

    to{
        opacity:1;
        transform:translateY(0);
    }

}


/* GRID */
.testimonial-grid{

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:40px;

}


/* BOX */
.testimonial-box{

    padding:30px;
    transition:0.4s ease;
    position:relative;

    opacity:0;
    transform:translateY(60px);

    animation:boxFade 1s ease forwards;

}


/* DELAY ANIMATION */
.testimonial-box:nth-child(2){
    animation-delay:0.3s;
}

.testimonial-box:nth-child(3){
    animation-delay:0.6s;
}


@keyframes boxFade{

    to{
        opacity:1;
        transform:translateY(0);
    }

}


/* TEXT */
.testimonial-text{

    font-size:18px;
    line-height:1.7;
    margin-bottom:25px;
    color:black;

}


/* NAME */
.testimonial-name{

    font-size:16px;
    font-weight:500;
}


/* HOVER EFFECT */
.testimonial-box:hover{

    transform:translateY(-15px) scale(1.05);
    background:white;
    box-shadow:0 20px 50px rgba(0,0,0,0.15);
    border-radius:10px;

}


/* HOVER OVERLAY */
.testimonial-box::before{

    content:"";
    position:absolute;
    inset:0;
    background:linear-gradient(45deg, transparent, rgba(255,255,255,0.4), transparent);
    opacity:0;
    transition:0.4s;
}

.testimonial-box:hover::before{
    opacity:1;
}


/* MOBILE */
@media(max-width:992px){

    .testimonial-grid{
        grid-template-columns:1fr 1fr;
    }

}


@media(max-width:600px){

    .testimonial-section{
        padding:60px 20px;
    }

    .testimonial-grid{
        grid-template-columns:1fr;
    }

    .testimonial-title{
        font-size:36px;
    }

    .testimonial-text{
        font-size:16px;
    }


}
